const express = require("express");
const router = express.Router();
const leadsController = require("../controllers/leadsController");

router.post("/setup", leadsController.setupLeads);
router.post("/search", leadsController.searchLeads);

module.exports = router;
